Security patch for Pixie v1.01

We received an email today detailing a number of security vulnerabilities in Pixie. We have now issued a patch for these bugs which can be downloaded here. It is advised that all users of version 1.0 and 1.01 apply these patches. If you have any questions about this update please post them to the Pixie forums.

We will release Pixie 1.02 for download over the weekend and it will contain these patches. 

By Pixie Admin Last updated: 1 December 2009, 22:55